@font-face {
  font-family: 'VodafoneRegularBold';
  src: local('VodafoneRegularBold'), url(./vodafoneRgBd.woff) format('woff');
  
}
@font-face {
  font-family: 'VodafoneLight';
  src: local('VodafoneLight'), url(./VodafoneLt.woff) format('woff');
  
}
@font-face {
  font-family: 'VodafoneRegular';
  src: local('VodafoneRegular'), url(./VodafoneRg.woff) format('woff');
  
}